<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio6</title>
    <link rel="stylesheet" type="text/css" href="ejercicio6.css">
    <script type="text/javascript" src="ejercicio6.js"></script>
</head>

<body>
    <div class="wrapper">
        <form action="" method="post" name="calculadora" id="calculadora">
            <div class="tablas">
                <div class="tabla1">
                    <div class="fila1">
                        <div class="celda1">
                            <input name="sum1" type="number" id="sum1">
                        </div>
                        <div class="celda1">
                            <input name="sum2" type="number" id="sum2">
                        </div>
                    </div>
                    <div class="fila1">
                        <div class="celda1">
                            <input name="res1" type="number" id="res1">
                        </div>
                        <div class="celda1">
                            <input name="res2" type="number" id="res2">
                        </div>
                    </div>
                </div>
                <div class="fila3">
                    <div class="celda3">
                        <input name="negar" type="number" id="negar">
                    </div>
                </div>
                <div class="tabla1">
                    <div class="fila1">
                        <div class="celda1">
                            <input name="producto1" type="number" id="producto1">
                        </div>
                        <div class="celda1">
                            <input name="producto2" type="number" id="producto2">
                        </div>
                    </div>
                    <div class="fila1">
                        <div class="celda1">
                            <input name="division1" type="number" id="division1">
                        </div>
                        <div class="celda1">
                            <input name="division2" type="number" id="division2">
                        </div>
                    </div>
                    <div class="fila1">
                        <div class="celda1">
                            <input name="resto1" type="number" id="resto1">
                        </div>
                        <div class="celda1">
                            <input name="resto2" type="number" id="resto2">
                        </div>
                    </div>
                </div>
            </div>
            <div class="tablax">
                <div class="filax">
                    <div class="celdax">
                        <input name="Submit" type="button" onclick="sumar()" value="SUMAR">
                    </div>
                </div>
                <div class="filax">
                    <div class="celdax">
                        <input name="Submit" type="button" onclick="restar()" value="RESTAR">
                    </div>
                </div>
                <div class="filax">
                    <div class="celdax">
                        <input name="Submit" type="button" onclick="niega()" value="NEGAR">
                    </div>
                </div>
                <div class="filax">
                    <div class="celdax">
                        <input name="Submit" type="button" onclick="product()" value="PRODUCTO">
                    </div>
                </div>
                <div class="filax">
                    <div class="celdax">
                        <input name="Submit" type="button" onclick="cociente()" value="COCIENTE">
                    </div>
                </div>
                <div class="filax">
                    <div class="celdax">
                        <input name="Submit" type="button" onclick="resto()" value="RESTO">
                    </div>
                </div>
            </div>
            <div class="resultado">
                <input name="conclusion" type="number" id="conclusion">
            </div>
        
        </form>
    </div>
</body>

</html>